• 0

    posted a message on ButtonFacade (was LibButtonSkin-1.0)
    Well, whatever the reason, from a user's view with regards to configuration menus, it doesn't "look" like the settings are being saved especially in light of the fact that BT4 currently has no method to set skins. I'm sure it's working as intended, and as long as my buttons stay skinned I don't care, but I would be surprised if this question doesn't come up again. Might be something for a wiki, faq or something. Carry on. ;)
    Posted in: General AddOns
  • 0

    posted a message on ButtonFacade (was LibButtonSkin-1.0)
    Quote from StormFX »

    BF does not save the skin settings, the add-on does. Therefore, I don't know that there's a way for BF to see what each add-on currently has saved (each add-on's saved settings might be named differently), much less display it.

    Currently, there is no way to select skin settings in Bartender 4 which is why the behavior seemed odd. I must go to BF to change BT4 skins so it seemed weird that it didn't show the saved setting.
    Posted in: General AddOns
  • 0

    posted a message on Receive error at login for carto nntrainer
    What's likely happening is that an addOn with an older version of LibBabble-CreatureType-3.0 is loading before Cartographer and causing the error. If you turn off everything except Cart and nnTrainers and the error goes away, turn on your other mods one by one until you find the culprit.
    Posted in: AddOn HELP!
  • 0

    posted a message on Receive error at login for carto nntrainer
    Disembedded = WITHOUT externals. Okay, have you tried turning off all mods except Cartographer and nnTrainers to see if you still get the error?
    Posted in: AddOn HELP!
  • 0

    posted a message on Receive error at login for carto nntrainer
    Why update so often? I used to do that too but found it more of a problem than anything else. Now I won't update unless there's a problem with a mod or a particular enhancement I want.

    Be that as it may, I'm running Cartographer r73088.6 and nnTrainers r71696 and have no errors. You aren't running disembedded, are you?
    Posted in: AddOn HELP!
  • 0

    posted a message on TrainerFu
    Quote from HunterZ »

    Yeah, apparently there are still a couple of changes needed, or possibly a reversion. I'll take another look tonight.

    If you're not esES and need something that "just works" in the meantime, you can try the last version before StiviS started changing things is at http://files.wowace.com/FuBar_TrainerFu/FuBar_TrainerFu-r56106.109.zip

    Yeah, I have never updated and r56106.99 is what I have and it works for me.
    Posted in: FuBar AddOns
  • 0

    posted a message on ButtonFacade (was LibButtonSkin-1.0)
    I have the same behavior with r73896.
    Posted in: General AddOns
  • 0

    posted a message on Receive error at login for carto nntrainer
    Update Cartographer. I use nnTrainers too and I don't get that error.
    Posted in: AddOn HELP!
  • 0

    posted a message on Chinchilla - Minimap addon of awesomeness.
    Coming from SimpleMiniMap but after discovering PitBull I found SMM's borders lacking. Wanted to give this a try to see what it was like and how it looked. Nice job! I am not missing anything from SMM (I was afraid there would be something!), and my minimap fits my UI much better now. I really love the temporary larger size minimap. Very handy! Thanks for this. Love it so far. :)
    Posted in: Map/Minimap AddOns
  • 0

    posted a message on Skinner
    I just updated to 73839 and I got the following errors:

    1. [2008/05/14 20:07:12-209-x1]: Skinner\Localisations.lua:1088: unfinished string near '"?????????????,'
    2. [2008/05/14 20:07:16-209-x1]: AceLocale-2.2-40629 (AutoBar):487: AceLocale(Skinner): Translation "Default Colours" does not exist.
    Skinner-2.4.1\options.lua:122: in function <Interface\AddOns\Skinner\options.lua:117>
    <in C code>: in function `pcall'
    Skinner-2.4.1\Skinner.lua:666: in function `checkAndRun'
    Skinner-2.4.1\Skinner.lua:40: in function <Interface\AddOns\Skinner\Skinner.lua:31>
    <in C code>: in function `pcall'
    AceAddon-2.0-57245 (AutoBar):24: in function <...ce\AddOns\AutoBar\libs\AceAddon-2.0\AceAddon-2.0.lua:23>
    AceAddon-2.0-57245 (AutoBar):612: in function `InitializeAddon'
    AceAddon-2.0-57245 (AutoBar):484: in function <...ce\AddOns\AutoBar\libs\AceAddon-2.0\AceAddon-2.0.lua:461>
    <in C code>: ?
    AceEvent-2.0-66043 (AutoBar):298: in function `TriggerEvent'
    AceEvent-2.0-66043 (AutoBar):910: in function <...ce\AddOns\AutoBar\libs\AceEvent-2.0\AceEvent-2.0.lua:903>


    And then 380+ other errors related to Autobar. I updated Autobar earlier and a previous version of Skinner worked without incident (I don't remember which one). I only updated Skinner to add TradeTabs support and upon logging in got those errors.
    Posted in: General AddOns
  • 0

    posted a message on PitBull 2.0
    I was looking for a unit frames mod that could hide the frames when out of combat. Someone recommended PitBull and I must say I am quite happy with the results. Really, really awesome addOn and far too configurable for the O/C in me. :P

    Just wanted to say thanks! :D
    Posted in: Unit Frames
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from Jncl »


    Hi sid,

    Try these instructions, they're based upon the fact the no Auctioneer Advanced Addons have been installed into the Addons directory

    1. Run WUU
    2. Choose Addon > New
    3. Select the >>NewAddon<< entry
    4. Right Click - Edit
    5. Set the Friendly Name to Auc-Advanced
    Set the Source Site to Auctioneer
    Set the Site ID to AuctioneerAdvancedSuite
    6. Save changes
    7. Right Click - Version Check
    8. Right Click - Update
    9. Quit WUU, saving changes
    10. Run WUU
    11. Check Event Log
    There will be some messages there which say:
    Addon DebugLib has been flagged as missing
    Addon Configator has been flagged as missing
    Addon Babylonian has been flagged as missing
    Addon SlideBar has been flagged as missing
    12. Use Tools > Purge missing addons
    13. Quit WUU

    The Auctioneer Advanced Suite has now been installed :-)

    Please try this and let me know how it goes.

    Thanks for this. I never actually tried installing a new addOn with WUU. I guess I didn't think it would do that so I always just installed manually first then ran WUU after.
    Posted in: Updaters
  • 0

    posted a message on Baggins - Official Thread
    Quote from HunterZ »

    Put me down as a 3rd vote for adding bag management features to Baggins (preferably for both bank and regular bags).

    Definitely for both.
    Posted in: General AddOns
  • 0

    posted a message on FuBar_PointMan and FuBar_BagBar
    Quote from Kerecha »

    I use that to, but i always sort my bags in order to be able to easily get rading equpment out of bank (its all in 2 20 slotters and theni have another 2 20 slotters that are "grind" bags and just swap em around instead of banking/withdrawing all the diff stuffs)

    It's a good idea. I'm not raiding yet so may take it up later. By that time, let's hope we don't need to use Fubar_Bagbar anymore. :)
    Posted in: AddOn HELP!
  • 0

    posted a message on FuBar_PointMan and FuBar_BagBar
    Ah, I use Baggins All in One so I never sort. Just use the section categories. I'm not sure how I have the keybind set up but I think it's just B to open Baggins, not all bags. Mine have always closed when leaving areas, and I can't really remember how default bags work so I thought it was just, well, default. :)
    Posted in: AddOn HELP!
  • To post a comment, please or register a new account.